2019-08-24 00:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004642Spring engineGeneralpublic2016-01-08 11:52
Reporterabma 
Assigned TojK 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version98.0 
Target VersionFixed in Version 
Summary0004642: desync with !joinas
Descriptiontried joinas but instantly desynced after i catched up.

http://replays.springrts.com/replay/5882a854c908ec09c0500b60c4c7e6d9


Additional Informationi've tried to joinas a AI, but it seems it didn't work. when catching up it looked as i was still a spec.

initially i've watched the game as [AG]abma and after the ai was dead, i left the game, joined the lobby server as abma_irc and then catched up the game. when i catched up it instantly showed a desync error.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015458

hokomoko (developer)

joinas issues were resolved as far as I know
+Notes

-Issue History
Date Modified Username Field Change
2015-01-04 02:02 abma New Issue
2015-01-04 02:08 abma File Added: 20150103_235920_Throne_v1__FH5Izw_98.7z
2016-01-08 11:52 hokomoko Note Added: 0015458
2016-01-08 11:52 hokomoko Status new => resolved
2016-01-08 11:52 hokomoko Resolution open => fixed
2016-01-08 11:52 hokomoko Assigned To => jK
+Issue History